0viewport{
    width: device-width;
}
@-ms-viewport{
    width: device-width;
}

/* CSS3 responsive boilerplate */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:baseline;
    background:transparent;
    font-family: "aktiv-grotesk", sans-serif;
    line-height: 1.4em;
    font-size: 11pt;
    color: #272727;
    -webkit-font-smoothing: antialiased;
}

body {
    line-height: 1;
    background-color: #FFFFFF;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}
html {
    height: 100%;
}

img {
    /*
    image-rendering:optimizeSpeed;
    image-rendering:-moz-crisp-edges;
    image-rendering:-o-crisp-edges;
    image-rendering:-webkit-optimize-contrast;
    -ms-interpolation-mode: bicubic; */
}
article,aside,details,figcaption,figure,
header,hgroup,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
p {
    padding-bottom: 1em;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "halogen",sans-serif;
    font-weight: normal;
    color: #053150;
}
h1 {
    font-size: 2em;
    margin-bottom: 0.8em;
    margin-top: -0.3em;
}
h2 {
    font-size: 1.8em;
    margin-bottom: 0.8em;
}
/* Custom styles */
section {
    border: 0;
    margin: 0;
}
header.header,
section.fullwidth,
section.hero,
footer.footer {
    width: 100%;
    display: inline-block;
    text-align: center;
}
section.fullwidth > div,
header.header > div,
div.testimonials > div,
footer.footer > div {
    display: inline-block;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    max-width: 1190px;
    float: none;
    text-align: left;
}
section.fullwidth > div,
footer.footer > div {
    padding: 2em 0;
}
div.testimonials > .bx-wrapper,
section.fullwidth > div.testimonials {
    text-align: center;
    max-width: 100%;
    padding: 0;
    width: 100%;
    margin: 0;
}
section.fullwidth > div.testimonials {
    padding: 2em 0;
}
section.fullwidth > div ul {
    margin-bottom: 1em;
}
section.fullwidth > div ul li {
    margin-left: 1.4em;
}
section.fullwidth:nth-of-type(even) {
    background-color: #d9eff8;
}
img.contentimage.links {
    float: left;
    margin-bottom: 30px;
    margin-right: 30px;
}
img.contentimage.rechts {
    float: right;
    margin-bottom: 30px;
    margin-left: 30px;
}
.logo img {
    width: 100%;
    margin: 1.5em 0;
    max-width: 300px;
}
nav.mobile {
    display: none;
}
nav.mainnav {
    text-align: right;
    text-transform: uppercase;
}
nav.mainnav ul li {
    display: inline-block;
}
nav.mainnav li a {
    font-weight: bold;
    color: #979796;
    margin: 3.5em 1em 0 1em;
    display: inline-block;
}
nav.mainnav li a:hover,
nav.mainnav ul li.selected a {
    color: #053251;
    text-decoration: none;
}
nav.mobile {
    width: 32px;
    height: 32px;
    float: right;
    margin-top: 46px;
    padding: 0;
    cursor: pointer;
}
nav.mobile span.bar,
nav.mobile:after,
nav.mobile:before {
    content: "";
    display: block;
    width: 32px;
    border-radius: 2px;
    height: 6px;
    background-color: #053150;
}
nav.mobile span.bar {
    margin: 7px 0;
}
a.button,
input[type=submit] {
    border: 0;
    background-color: #ff9c00;
    border-radius: 1.5em;
    padding: 1em 2em;
    color: #FFF;
    font-weight: bold;
    margin: 1em 0;
    display: inline-block;
    font-size: 1.1em;
    text-decoration: none;
}
input[type=submit] {
    float: right;
}
span.approve {
    display: none;
}
span.buttoncontainer {
    display: block;
    width: 100%;
}
span.buttoncontainer.links {
    text-align: left;
}
span.buttoncontainer.midden {
    text-align: center;
}
span.buttoncontainer.rechts {
    text-align: right;
}
.service {
    text-align: center;
}
.service img {
    max-width: 80%;
}
div.nopadding {
    padding: 0 !important;
}
section.fullwidth > div ul.testimonialslider li {
    margin-left: 0;
    text-align: center;
}
ul.testimonialslider {
    display: flex;
}
ul.testimonialslider li div.testimonial {
    display: inline-block;
    width: 90%;
    margin: 0 5%;
    max-width: 1190px;
    text-align: left;
}
ul.testimonialslider li div.testimonial {
    font-style: italic;
}
ul.testimonialslider li div.testimonial span.author {
    font-style: normal;
    width: 100%;
    display: block;
    text-align: right;
}
footer.footer {
    background: #14142d;
    background: -moz-linear-gradient(top, #14142d 0%, #009fe3 100%);
    background: -webkit-gradient(linear, top, top, color-stop(0%,#14142d), color-stop(100%,#009fe3));
    background: -webkit-linear-gradient(top, #14142d 0%,#009fe3 100%);
    background: -o-linear-gradient(top, #14142d 0%,#009fe3 100%);
    background: -ms-linear-gradient(top, #14142d 0%,#009fe3 100%);
    background: linear-gradient(to bottom, #14142d 0%,#009fe3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#14142d', endColorstr='#009fe3',GradientType=0 );
    font-weight: bold;
}
.fa {
    color: #FFF;
    font-size: 3em !important;
}
footer .right {
    text-align: right;
}
footer.footer div.contact,
footer.footer div.contact a {
    text-align: left;
    color: #FFF !important;
}
.footer small,
.footer small a {
    font-size: 10pt;
    font-weight: 100;
    color: #14142d;
}
.mapcontainer iframe{
    pointer-events: none;
    height: 35vh;
}
.smallheader {
    height: 20vw;
    background-size: cover;
    background-position: center top;
}
.fullwidth ul.col {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
}
.fieldcontainer {
    width: 100%;
    padding: 0.2em 0;
    display: inline-block;
}
span.label,
span.field {
    text-align: left;
    width: 50%;
    display: inline-block;
    float: left;
}
span.field input,
span.field textarea {
    width: 100%;
}

/* Responsive styles */
@media only screen and (max-width: 1250px) {
    section.fullwidth > div,
    header.header > div,
    div.testimonials > div,
    footer.footer > div {
        display: inline-block;
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;
        max-width: 1190px;
        float: initial;
        text-align: left;
    }
}

@media only screen and (max-width: 1050px) {
    nav.mainnav li a {
        margin: 2.5em 0.5em 0 0.5em;
    }
}

@media only screen and (max-width: 990px) {
    nav.mainnav,
    div.logo {
        text-align: center;
        padding: 0;
        margin: 0;
    }
    nav.mainnav li a {
        margin: 0.5em;
    }
}

@media only screen and (max-width: 768px) {
    .fullwidth ul {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 0px;
        -moz-column-gap: 0px;
        column-gap: 0px;
    }
    h1 {
        font-size: 1.6em;
    }
    nav.mobile {
        display: block;
    }
    div.logo {
        text-align: left;
    }
    nav.mainnav {
        display: none;
        width: 100%;
        position: relative;
        background-color: #FFF;
    }
    nav.mainnav ul,
    nav.mainnav ul li {
        width: 100%;
    }
    img.contentimage {
        max-width: 40%;
    }
}

@media only screen
and (max-width : 600px) {
    .fullwidth p img {
        width: 100%;
    }
    img.contentimage.links {
        margin-right: 15px;
        margin-bottom: 15px;
    }
    img.contentimage.rechts {
        margin-left: 15px;
        margin-bottom: 15px;
    }
}
